Bug 26837 - pcmcia boot disk installer does not use device disk correctly
Summary: pcmcia boot disk installer does not use device disk correctly
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Erik Troan
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-09 15:54 UTC by jim schwarz
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-13 04:17:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jim schwarz 2001-02-09 15:54:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)


using the pcmcia boot disk and a "backpack" device disk, installer does 
not recognize backpack cd drive. the regular boot disk does this correctly

Reproducible: Always
Steps to Reproduce:
1.boot from pcmcia boot disk
2.boot with "linux dd" at prompt
3.put "backpack" device disk in a proper time
4.note it does not recognize cd driver
	

Actual Results:  asked "where is install image: nfs, ftp, hard drive"

Expected Results:  asked "ide parallel cd drive" like regular boot disk

Comment 1 Brent Fox 2001-06-13 04:17:10 UTC
We don't support installation to parallel storage devices.


Note You need to log in before you can comment on or make changes to this bug.